.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7fd7ef48-3ffd-fa4b-0f8f-c04be94fe7c6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-30a8513f-72dd-0fc2-b611-b46a3372412d {
background-color: var(--layout-bg) !important;
border-color: var(--brand-color-2) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-af02a82b-8054-20ec-cbbe-5b3a8d3febb3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a068fc76-9939-5e7d-61e1-f1a74a933244 {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-2f955a2d-42ea-0f96-db9f-d9d94a59ec26 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a442972b-3f62-e79c-57b0-8f0eb24aa421 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6afd2ff5-b858-1962-f035-1822226e9c31 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a9589e3-87a6-576a-5f46-e835b1bcfdaf {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c96d63e8-d9c7-f344-9cd5-15ee1a43014c {
display: none !important;
}
.lfr-layout-structure-item-cbc6bbb7-d2b4-31b7-c76e-7ab0793bde44 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-9,9rem) !important;
margin-right: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1b959ae4-ba4c-7748-64c4-2094fc54f288 {
background-color: var(--layout-bg) !important;
border-color: var(--brand-color-2) !important;
border-radius: 12px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4d998779-2201-68c4-3ffc-fcc144c0a54d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
